@charset "utf-8";
/* CSS Document */
* {
    margin:0vw;
    padding:0vw;
    font-family: 'Gabriela', serif;
}

body {
    background-color: #FFC967;
}
.logo{
    position: absolute;
    width: 100%;
}
#logo{
    position: absolute;
    width: 22%;
    left: 1vw;
    top: 1vw;
    z-index: 100;
}
#header {
    margin:auto;
    width:100%;  
    font-size: 5.5vw;
    }		
 ul, ol {
    list-style:none;
     
}		
.nav {
    display:block;
    left: 20vw;   
}
.nav > li {
    float: left;
    width:28%;
    text-align: center; 
}	
.nav > li img {  
    width:20%;
    text-align: center;   
}
.nav li a {
    color:black;
    text-decoration:none;
  /*  padding:1vw 2vw;*/
    text-align: left;
    display:block;
    position: relative;
    left: 1vw;
    top: 10vw;
}
.nav li a:hover {
    color:#0D0576;
    width: 80%;
    background-color: #A1A3F9;  
}
.nav li ul {
    display:none;
    position:absolute;
    min-width:15vw;
     
}
.nav li:hover > ul {
    display:block;
    color:#0D0576;
    
}

.nav li ul li {
    position:relative;   
}
.band{
    width: 1vw;
}
#banderes{
    position: relative;
    top: 0vw;
    width: 1vw;
}
.banderes > li { /*bandera del menu*/
    position: absolute;
    float: left;
    width:16%;
    left: 80%;
    padding-top: 2vw;
    text-align: left;
}

.banderes li a {
    text-decoration:none;
    padding:0vw 0vw;
    text-align: center;
    display:block;
    position: relative;
    left: 0vw;
	z-index: 1000;
}

.banderes li ul {
    display:none;
    position:absolute;
    min-width:5vw;
    width: 30vw;
    left: 67vw; 
    
}
.banderes li:hover > ul {
    display:block;
    color:#0D0576;
    position: relative;
    left: -2vw;
    width: 20vw;
}

.banderes li ul li {
    position:relative;
}
#banderes {
    width: 100%;
}
#banderes1, #banderes2, #banderes3, #banderes4, #banderes5, #banderes6, #banderes7, #banderes8{
    width: 80%;
    margin-top: 2vw;
    position: relative;
    left: 0vw;
}

.titul{
    position: relative;
    width: 100vw;
    top: 17vw;
	left: 0vw;
    display: block;
    background-color: rgba(31,2,106,1.00);
	color: white;
    text-align: center;
    font-size: 3.4vw;
    font-weight: 600; 
}
.text1{
    position: relative;
    width: 94vw;
    top: 20vw;
	left: 2vw;
    display: block;
    text-align: center;
}
#text1{
    position: relative;
    width: 100vw;
	color: black;
    font-size: 3.8vw;
    font-weight: 300; 
}
.text2{
    position: relative;
    width: 94vw;
    top: 24vw;
	left: 2vw;
    display: block;
    text-align: center;
}
#text2{
    position: relative;
    width: 100vw;
	color: black;
    font-size: 3.8vw;
    font-weight: 300; 
}
#text3{
    position: relative;
    width: 94vw;
    top: 12vw;
	left: 2vw;
    display: block;
    text-align: center;
	color: black;
    font-size: 3.8vw;
    font-weight: 300; 
}
#text4{
    position: relative;
    width: 94vw;
    top: 0vw;
	left: 2vw;
    display: block;
    text-align: center;
	color: black;
    font-size: 3.8vw;
    font-weight: 300; 
}
.foto1{
    position: relative;
    width: 80%;
    top: 4vw;
	left: 6%;
}
#propietaris{
	width: 100%;
    border: 8px solid #600204;
    margin-bottom: 5vw;
    margin-left: 2vw;
    margin-right: 2vw;  
}
#venut{
    position: relative;
    width: 120%;
    top: -46vw;
	left: -6vw;
    display: block;
    font-size: 11vw;
    font-weight: 600; 
    text-align: center;
    color: red;
    -webkit-transform: rotate(-30deg); 
    -moz-transform: rotate(-30deg);
    -o-transform: rotate(-30deg);
    transform: rotate(-30deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.foto2{
    position: relative;
    width: 80%;
    top: 4vw;
	left: 5%;
}
#propietaris2{
	width: 100%;
    border: 8px solid #600204;
    margin-bottom: 5vw;
    margin-left: 2vw;
    margin-right: 2vw;  
}
#llogat{
    position: relative;
    width: 120%;
    top: -46vw;
	left: -6vw;
    display: block;
    font-size: 11vw;
    font-weight: 600; 
    text-align: center;
    text-shadow: 10vw;
    color: red;
    -webkit-transform: rotate(-30deg); 
    -moz-transform: rotate(-30deg);
    -o-transform: rotate(-30deg);
    transform: rotate(-30deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
@media (min-width: 768px) and (max-width: 1200px){

.logo{
    position: absolute;
    width: 100%;
}
#logo{
    position: absolute;
    width: 16%;
    left: 1vw;
    top: 1vw;
}
#header {
    margin:auto;
    width:100%;  
    font-size: 3vw;
    }		
 ul, ol {
    list-style:none;
     
}		
.nav {
    display:block;
    left: 20vw;   
}
.nav > li {
    float: left;
    width:28%;
    text-align: center; 
}	
.nav > li img {  
    width:22%;
    text-align: center;   
}
.nav li a {
    color:black;
    text-decoration:none;
    padding:1vw 2vw;
    text-align: center;
    display:block;
    position: relative;
    left: 12vw;   
}
.nav li a:hover {
    color:#0D0576;
    width: 80%;
    background-color: #A1A3F9;  
}
.nav li ul {
    display:none;
    position:absolute;
    min-width:15vw;
     
}
.nav li:hover > ul {
    display:block;
    color:#0D0576;
    
}

.nav li ul li {
    position:relative;   
}
.band{
    width: 3vw;
}
#banderes{
    position: relative;
    top: 0vw;
    width: 3vw;
}
.banderes > li { /*bandera del menu*/
    position: absolute;
    float: left;
    width:6%;
    left: 90%;
    padding-top: 2vw;
    text-align: left;
}

.banderes li a {
    text-decoration:none;
    padding:0vw 0vw;
    text-align: center;
    display:block;
    position: relative;
    left: 0vw;
}
.banderes li ul {
    display:none;
    position:absolute;
    min-width:5vw;
    width: 30vw;
    left: 69vw; 
    
}
.banderes li:hover > ul {
    display:block;
    color:#0D0576;
    position: relative;
    left: -0.8vw;
    width: 8vw;
}

.banderes li ul li {
    position:relative;
}
#banderes {
    width: 100%;
}
#banderes1, #banderes2, #banderes3, #banderes4, #banderes5, #banderes6, #banderes7, #banderes8{
    width: 80%;
    margin-top: 2vw;
    position: relative;
    left: 0vw;
}
.titul{
    position: relative;
    width: 100vw;
    top: 17vw;
	left: 0vw;
    display: block;
    background-color: rgba(31,2,106,1.00);
	color: white;
    text-align: center;
    font-size: 2.5vw;
    font-weight: 600; 
}
.text1{
    position: relative;
    width: 94vw;
    top: 20vw;
	left: 2vw;
    display: block;
    text-align: center;
}
#text1{
    position: relative;
    width: 100vw;
	color: black;
    font-size: 2.5vw;
    font-weight: 300; 
}
.text2{
    position: relative;
    width: 94vw;
    top: 24vw;
	left: 2vw;
    display: block;
    text-align: center;
}
#text2{
    position: relative;
    width: 100vw;
	color: black;
    font-size: 2.5vw;
    font-weight: 300; 
}
#text3{
    position: relative;
    width: 94vw;
    top: 10vw;
	left: 2vw;
    display: block;
    text-align: center;
	color: black;
    font-size: 2.5vw;
    font-weight: 300; 
}
#text4{
    position: relative;
    width: 94vw;
    top: 0vw;
	left: 2vw;
    display: block;
    text-align: center;
	color: black;
    font-size: 2.5vw;
    font-weight: 300; 
}
.foto1{
    position: relative;
    width: 80%;
    top: 4vw;
	left: 6%;
}
#propietaris{
	width: 100%;
    border: 8px solid #600204;
    margin-bottom: 5vw;
    margin-left: 2vw;
    margin-right: 2vw;  
}
#venut{
    position: relative;
    width: 120%;
    top: -45vw;
	left: -5vw;
    display: block;
    font-size: 11vw;
    font-weight: 600; 
    text-align: center;
    color: red;
    -webkit-transform: rotate(-30deg); 
    -moz-transform: rotate(-30deg);
    -o-transform: rotate(-30deg);
    transform: rotate(-30deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.foto2{
    position: relative;
    width: 80%;
    top: 4vw;
	left: 5%;
}
#propietaris2{
	width: 100%;
    border: 8px solid #600204;
    margin-bottom: 5vw;
    margin-left: 2vw;
    margin-right: 2vw;  
}
#llogat{
    position: relative;
    width: 120%;
    top: -45vw;
	left: -5vw;
    display: block;
    font-size: 11vw;
    font-weight: 600; 
    text-align: center;
    text-shadow: 10vw;
    color: red;
    -webkit-transform: rotate(-30deg); 
    -moz-transform: rotate(-30deg);
    -o-transform: rotate(-30deg);
    transform: rotate(-30deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
}
@media (min-width: 1200px){

.logo{
    position: absolute;
    width: 100%;
}
#logo{
    position: absolute;
    width: 12%;
    left: 1vw;
    top: 1vw;
}
#header {
    margin:auto;
    width:100%;  
    font-size: 3vw;
    }		
 ul, ol {
    list-style:none;
     
}		
.nav {
    display:block;
    left: 20vw;   
}
.nav > li {
    float: left;
    width:28%;
    text-align: center; 
}	
.nav > li img {  
    width:22%;
    text-align: center;   
}
.nav li a {
    color:black;
    text-decoration:none;
    padding:1vw 2vw;
    text-align: center;
    display:block;
    position: relative;
    left: 12vw;   
}
.nav li a:hover {
    color:#0D0576;
    width: 80%;
    background-color: #A1A3F9;  
}
.nav li ul {
    display:none;
    position:absolute;
    min-width:15vw;
     
}
.nav li:hover > ul {
    display:block;
    color:#0D0576;
    
}

.nav li ul li {
    position:relative;   
}
.band{
    width: 3vw;
    left: 50vw;
}

#banderes{
    position: relative;
    top: 0vw;
    width: 3vw;
}
.banderes > li { /*bandera del menu*/
    position: absolute;
    float: left;
    width:6%;
    left: 92%;
    padding-top: 2vw;
    text-align: left;
}

.banderes li a {
    text-decoration:none;
    padding:0vw 0vw;
    text-align: center;
    display:block;
    position: relative;
    left: 0vw;
}
.banderes li ul {
    display:none;
    position:absolute;
    min-width:5vw;
    width: 30vw;
    left: 69vw; 
    
}
.banderes li:hover > ul {
    display:block;
    color:#0D0576;
    position: relative;
    left: -0.8vw;
    width: 8vw;
}

.banderes li ul li {
    position:relative;
}
#banderes {
    width: 100%;
}
#banderes1, #banderes2, #banderes3, #banderes4, #banderes5, #banderes6, #banderes7, #banderes8{
    width: 77%;
    margin-top: 0vw;
    position: relative;
    left: 0vw;
}
.titul{
    position: relative;
    width: 100vw;
    top: 10vw;
	left: 0vw;
    display: block;
    background-color: rgba(31,2,106,1.00);
	color: white;
    text-align: center;
    font-size: 1.8vw;
    font-weight: 600; 
}
.text1{
    position: relative;
    width: 94vw;
    top: 12vw;
	left: 2vw;
    display: block;
    text-align: center;
 /*   background-color: rgba(255,255,255,1.00);
    opacity: 0.7;*/
}
#text1{
    position: relative;
    width: 100vw;
	color: black;
    font-size: 1.6vw;
    font-weight: 300; 
}
.text2{
    position: relative;
    width: 94vw;
    top: 14vw;
	left: 2vw;
    display: block;
    text-align: center;
  /*  background-color: rgba(255,255,255,1.00);
    opacity: 0.7;*/
}
#text2{
    position: relative;
    width: 100vw;
	color: black;
    font-size: 1.6vw;
    font-weight: 300; 
}
.foto1{
    position: relative;
    width: 50%;
    top: 1vw;
	left: 22%;
}
#propietaris{
    border: 8px solid #600204;
    margin-bottom: 1vw;
    margin-left: 2vw;
    margin-right: 2vw;
}
#venut{
    position: relative;
    width: 100%;
    top: -25vw;
	left: 3vw;
    display: block;
    font-size: 5vw;
    font-weight: 600; 
    text-align: center;
    color: red;
    -webkit-transform: rotate(-30deg); 
    -moz-transform: rotate(-30deg);
    -o-transform: rotate(-30deg);
    transform: rotate(-30deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
#text3{
    position: relative;
    width: 94vw;
    top: 10vw;
	left: 2vw;
    display: block;
    text-align: center;
	color: black;
    font-size: 1.6vw;
    font-weight: 300; 
}
.foto2{
    position: relative;
    width: 50%;
    top: 3vw;
	left: 22%;
}
#propietaris2{
    border: 8px solid #600204;
    margin-bottom: 1vw;
    margin-left: 2vw;
    margin-right: 2vw;
}
#llogat{
    position: relative;
    width: 100%;
    top: -25vw;
	left: 3vw;
    display: block;
    font-size: 5vw;
    font-weight: 600; 
    text-align: center;
    text-shadow: 10vw;
    color: red;
    -webkit-transform: rotate(-30deg); 
    -moz-transform: rotate(-30deg);
    -o-transform: rotate(-30deg);
    transform: rotate(-30deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
#text4{
    position: relative;
    width: 94vw;
    top: 7vw;
	left: 2vw;
    display: block;
    text-align: center;
	color: black;
    font-size: 1.6vw;
    font-weight: 300; 
}
}